» Ubuntu » Pakete

Error

two or more packages specified (libnotify-bin hardy)